body {	margin:5px;	font-family: arial;	font-size:14px; direction:ltr;}
a { text-decoration: none; color:#000000; }
a:hover { text-decoration: underline; }
.channel {
	width:100%; height:20px;
	border:solid 1px #909295; 
	background-color:#f1f1f1; 
	padding:0px 0px 0px 0px;
}

.buttonOn {cursor: pointer;}	
.buttonOut {cursor: pointer;}	
.mtitle {font-size:20px;color:#900000;}
.mtitle2 {font-size:14px;color:#000080; font-weight:bold;}
.mtitle3 {font-size:18px;color:#000080; height:32px;}

.r-tagOut {width:8px; height:27px; background-image: url(r-tagOut.gif);}
.m-tagOut {white-space:nowrap; background-image: url(m-tagOut.gif); font-size:14; color:000000;}
.l-tagOut {width:8px; height:27px;  background-image: url(l-tagOut.gif);}

.r-tagOn {width:8px; height:27px; background-image: url(r-tagOn.gif);}
.m-tagOn {white-space:nowrap; background-image: url(m-tagOn.gif); font-size:14; font-weight:bold; color:ffffff;}
.l-tagOn {width:8px; height:27px;  background-image: url(l-tagOn.gif);}

.s-tag {width:4px;}

.form-text { white-space:nowrap; font-size:14; color:00000; padding:8;}
.form-line {font-size:14px; background-color:ffffff; border: 0px solid #c0c0c0; color:000080;}
.form-box {font-size:14px;}
.form-sel {background-color:ffffff;}
.form-dis {font-size:14px; color:000080; font-weight:bold;}
.form-table {background-color:f1f1f1;}
.tool-row {background-color:f1f1f1; color:000000; border-bottom: 1px #c0c0c0 solid; padding:4; font-size:14px;}
.right-button {width:6px; height:18px; background-image: url(r-butt.gif); cursor:pointer; }
.left-button {width:6px; height:18px; background-image: url(l-butt.gif); cursor:pointer; }
.open-button {width:19px; height:18px; background-image: url(i-butt.gif);  cursor:pointer; }
.text-button {background-image: url(t-butt.gif); font-size:13; color:#000000; cursor:pointer; }
.save-butt {width:19px; height:18px; background-image: url(s-butt.gif); cursor:pointer; }
.menu-table {background-color: #b5c2ce;}
.menu-top {width:162px; height:12px; background-repeat:no-repeat; background-image: url(menu-top.gif);}
.menu-item {font-size:14px; color:#000080; background-color: #b5c2ce; font-weight:bold; padding:5;}
.menu-subitem {font-size:14px; color:#000000; background-color: #b5c2ce;}
.menu-bullet {width:15; height:17; background-repeat:no-repeat; background-image: url(menu-bullet.gif);}
.menu-bottom {width:162; height:12; background-repeat:no-repeat; background-image: url(menu-bottom.gif);}

.menuLink, .menuLink:link, .menuLink:visited, .menuLink:active { text-decoration: none; color:#000000; }
.menuLink:hover { text-decoration: underline; }